Index: /trunk/NEMOGCM/CONFIG/GYRE/EXP00/namelist
===================================================================
--- /trunk/NEMOGCM/CONFIG/GYRE/EXP00/namelist	(revision 3603)
+++ /trunk/NEMOGCM/CONFIG/GYRE/EXP00/namelist	(revision 3604)
@@ -952,5 +951,4 @@
     nitiaufin = 15         !  Timestep of end of IAU interval in [0,nitend-nit000-1]
     niaufn    = 0          !  Type of IAU weighting function
-    nittrjfrq = 0          !  Frequency of trajectory output for 4D-VAR
     ln_salfix = .false.    !  Logical switch for ensuring that the sa > salfixmin
     salfixmin = -9999      !  Minimum salinity after applying the increments
@@ -981,2 +979,10 @@
    rn_htrmax         =  200.0   ! max. depth of transition range
 /
+!-----------------------------------------------------------------------
+&namtrj ! Handling non-linear trajectory for TAM (output for direct model, input for TAM)
+!-----------------------------------------------------------------------
+    cn_dirtrj   = 'tam_trajectory'   ! prefix for input/ouput files
+    ln_trjhand  = .false.            ! Handling non linear trajectory
+    nn_ittrjfrq = 20                 ! Output/input frequency
+    ln_trj_spl = .false.             ! Handling trajectory at simple precision
+/
